/*------ for gallary-------------*/

.center-div {
	padding-left:30px;
        padding-bottom:30px;
}


/*------ for menu with resume-------------*/

  .menu-resume {
  	padding-left:10px;
  	padding-right:10px;
        font-family:Arial;
  	font-size: 12px;
	text-align:justify;
        font-weight:normal;
  }

  .menu-subpages {
  	padding-left:5px;
  	padding-right:5px;
        font-family:Arial;
  	font-size: 12px;
        font-weight:bold;
  }

ul.sitemap {
	padding-left: 20px;
	list-style-type: disc;
}

.sitemap ul {
	padding-left: 20px;
	list-style-type: disc;
}

.sitemap li {
	padding-left:2px;
}

/*-----------------------------------  clearer  -----------------------------------*/
  /* prevent floated images from overlapping the div-containers they are wrapped in  */
  
/*     old colors 				new colors      new 2
	     #769024 header		        #ab8           #eed
             #F9FFE5 - news item		#F9FFE5        #efe
             #BBE53A - border light		#f3ad05        #ab8
             #666 - border dark		        #0d5914        #666
             #fff - text,links                                 #040
*/ 
 .news-list-container HR.clearer, .news-latest-container HR.clearer{
  	clear:right;
  	height:1px;
  	border:1px solid #efe;
   
  }
.news-single-item HR.clearer {
  	clear:left;
  	height:1px;
  	border:1px solid #efe;
   
  }
  .news-latest-container HR.clearer {
  	clear:left;
  }   
  /*-----------------------------------  tt_news LATEST view  -----------------------------------*/
   
  .news-latest-container {
  	border:1px solid #333;
  	background-color:#ab8;
  }
   
  .news-latest-container H2,.news-latest-gotoarchive {
  	color:#040;
  	padding:3px;
  	margin:3px;
  	border:1px solid #666;
  	/*background-color:#D8FA70;*/
  	background-color:#eed;
  }
   
  .news-latest-container .news-amenu-header {
  	color:#040;
  	padding:3px;
  	margin:3px;
  	border:1px solid #666;
  	background-color:#eed;
	font-size:12px;
	font-family: Arial;
	font-weight:bold;
  	text-align: center;
  }

  .news-latest-gotoarchive {
  	font-weight:bold;
  	margin-top:5px;
  }
  .news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED {
  	color:#040;
  }
 .news-latest-gotoarchive A:HOVER {
  	color:#3f3;
  }
  .news-latest-gotoarchive A {
  	color:#040;
  }
  .news-latest-item {
  	/* IE hack */
  	height: 1%;
  	line-height: 1.3;
  	/* IE hack end */
  	padding:3px;
  	margin:3px;
  	border:1px solid #666;
  	background-color:#efe;
  }
   
  .news-latest-item IMG {
   
  	margin-bottom:5px;
  	margin-right:5px;
  	border:1px solid #666;
  	float:left;
  }
  .news-latest-category IMG {
  	float: none;
  	border:none;
  	margin:0px;
  }
  .news-latest-date,.news-latest-morelink,.news-latest-category {
  	font-size:9px;
  	font-weight:bold;
  }
   
  .news-latest-morelink {
  	height:12px;
  }
   
  .news-latest-morelink A {
  	float:right;
  }
   
   
  /*--------------------------------- tt_news LIST view  -----------------------------------*/
  .news-list-container {
   
  	border:1px solid #666;
  	background-color:#ab8;
  }
   
   
  .news-list-item {
  	/* IE hack */
  	height: 1%;
  	line-height: 1.3;
  	/* IE hack end */
  	padding:3px;
  	margin:3px;
  	border:1px solid #666;
  	background-color:#efe;
  	font-size: 12px;
        font-family:Arial;
	text-align:justify;
   
  	}
  .news-search-form {
  	padding:3px;
  	margin-bottom:5px;
  	border:1px solid #666;
  	background-color:#efe;
   
  }
  .news-search-emptyMsg{
  	margin:0px;
  }
  .news-search-form FORM {
  	margin:0px;
  }
  .news-list-container .news-list-header {
  	margin-bottom: 5px;
  	padding: 2px;
/*  	border-bottom: 1px solid #eed;*/
  	border: 1px solid #666;
  	background-color: #eed;
  }
  .news-list-container .news-list-header A:LINK,.news-list-container .news-list-header A:VISITED {
  	color:#040;
  	padding-left:2px;
  	font-size: 12px;
        font-family:Arial;
  	font-weight: bold;
        text-decoration:none;
  }
.news-list-container .news-list-header A:HOVER {
  	color:#3f3;
  	padding-left:2px;
  	font-size: 12px;
        font-family:Arial;
  	font-weight: bold;
        text-decoration:none;
  }
  .news-list-container .news-list-header A {
  	color:#040;
        font-family:Arial;
  	font-size: 12px;
  	font-weight: bold;
        text-decoration:none;

  }
  .news-list-container P {
  	padding-left:3px;
  }
  .news-list-date {
  	float: right;
  	width: 180px;
  	text-align: right;
  	font-size: 12px;
  	font-weight: normal;
  	background-color: #eed;
  	color: #040;
        font-family:Arial;
  	}
   
  .news-list-imgcaption {
  	float: right;
  	padding-top:3px;
  	padding-right:3px;
  	font-size: 12px;
   	}
   
  .news-list-container IMG {
   	float: right;
  	border:1px solid #666;
  	margin-bottom:5px;
  	margin-right:2px;
  	margin-left:5px;
  }
  .news-list-category IMG {
  	float: none;
  	border:none;
  	margin:0px;
  }
   
  .news-list-morelink,.news-list-category {
  	font-size:12px;
  	margin-left:3px;
  }
  .news-list-morelink  {
  	float: right;
	border:0;
/*  	margin-bottom:3px;*/
  }
  .news-list-morelink  IMG {
	border:none;
  	margin-bottom:0px;
}
  .news-list-browse {
  	text-align: center;
  }
   
   
   
  	/*---------------------------------  tt_news Page-Browser ---------------------------------*/
  .tx-ttnews-browsebox, .browseBoxWrap {
  	margin:3px;
  	border:1px solid #666;
  	padding:3px;
  	background-color:#efe;
  }
   
  .tx-ttnews-browsebox TD {
  	font-size: 10px;
  }
  .tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
  	font-weight: bold;
  }
  .tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
  	margin:0px;
  }
   
  .tx-ttnews-browsebox-SCell {
  	background-color: #ab8;
  	border:1px solid #666;
  }
  .news-search-emptyMsg {
  	font-size: 11px;
  	margin-left: 10px;
  }
  	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
  .news-single-item {
  	padding:5px;
/*  	margin-bottom:5px;*/
  	border:1px solid #666;
  	background-color:#efe;
        font-family:Arial;
  	font-size: 12px;
	text-align:justify;
  }
  .news-single-item P{
        font-family:Arial;
  	font-size: 12px;
	text-align:justify;
  }

  .news-single-item H2 {
  	font-size: 16px;
  	font-weight:bold;
  	color: #040;
  	margin-bottom: 0px;
  	padding-bottom: 10px;
  }
  .news-single-item H3 {
  	margin-bottom: 15px;
  }
   
   

  .news-single-img {
  	float: left;
  	margin-right:5px;
   
  }
   
  .news-single-imgcaption {
  	padding:3px;
  	clear:both;
  }
   
  .news-single-category {
   
  	float: right;
  }
  .news-single-backlink, .news-single-backlink a {
  	font-weight: bold;
  	font-size: 10px;
  	margin-bottom: 15px;
  	margin-top: 10px;
  }
  .news-single-timedata {
  	float: right;
  	margin-bottom: 5px;
  }
  .news-single-timedata, .news-single-author,.news-single-imgcaption {
  	font-size: 10px;
  }
  .news-single-author {
  	padding-bottom: 3px;
  }
  .news-single-additional-info {
  	background-color: #ab8;
  /*	clear: both;*/
  	margin-top: 15px;
  	border: 1px solid #666;
  	padding:3px;
  	padding-bottom:0px;
   
  }
  .news-single-related,.news-single-files,.news-single-links  {
  	border: 1px solid #666;
  	margin:0px;
  	margin-bottom: 3px;
  	padding:3px;
  	background-color:#efe;
  }
   
  .news-single-related DD, .news-single-links DD, .news-single-files DD {
  	margin-left:20px;
  }
   
  .news-single-related DT, .news-single-links DT, .news-single-files DT {
  	font-weight: bold;
  	font-size: 11px;
  	margin-left:5px;
  	width:90%;
  }
   
  /*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
  .news-amenu-container {
  	margin-top:10px;
  	padding:3px;
  	border:1px solid #666;
  	background-color:#ab8;
  }
  .news-amenu-container LI {
  	padding-bottom:1px;
  }
  .news-amenu-container UL {
  	padding:3px;
  	margin-top:5px;
  	margin-left:0px;
  	margin-bottom:0px;
  	border:1px solid #666;
  	background-color:#efe;
  	list-style-type: none;
  }
  .news-amenu-container H2 {
  	color:#040;
  	padding:3px;
  	border:1px solid #666;
  	background-color:#eed;
  }

  .news-amenu-container .news-amenu-header {
  	color:#040;
  	padding:3px;
  	border:1px solid #666;
  	background-color:#eed;
	font-size:12px;
	font-family: Arial;
	font-weight:bold;
  	text-align: center;
  }

  .news-amenu-item-year {
  	font-weight: bold;
  	border: 1px solid #666;
  	padding: 2px;
  	background-color: #eed;
  	color:#040;
	margin-bottom:2px;
  }
  .news-amenu-container LI A {
        text-decoration:none;
  }

   
  /*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */
   
   
  .news-catmenu  {
  	padding:5px;
  	margin:10px 0px 10px 10px;
  	border:1px solid #666;
  	background-color:#efe;
  }
  .news-catmenu-header {
  	font-size:11px;
  	font-weight:bold;
  }
  .news-catmenu DIV {
  	font-size:10px;
  	white-space: nowrap;
  }
  .news-catmenu DIV img, .news-catmenu img, .news-catmenu-header img {
  	margin:0px;
  	padding: 0px;
  	vertical-align: middle;
  }
  .news-catmenu-ACT {
  	font-weight:bold;
  }
   
  /*  Styles for catmenu mode "nestedWraps" */
  .level1 {
  	padding:1px;
  	padding-left:10px;
  	background-color:#ebf8bf;
  	border-left:1px solid #666;
  	border-top:1px solid #666;
  }
  .level2 {
  	padding:1px;
  	padding-left:10px;
  	background-color:#ddf393;
  	border-left:1px solid #666;
  }
  .level3 {
  	padding:1px;
  	padding-left:10px;
  	background-color:#cae46e;
  	border-left:1px solid #666;
  	border-top:1px solid #666;
   
  }
  .level4 {
  	padding:1px;
  	padding-left:10px;
  	background-color:#b0cb51;
  	border-left:1px solid #666;
  }
   
   

   
